<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
            "http://www.w3.org/TR/html4/frameset.dtd">

<html>
<head>
<title>{%langstr:constructor_permissions%}</title>
</head>
<frameset cols="195,1*" framespacing="1" onload="{%str:onload%}">

	<frame name="menu"  src="{%str:leftframesrc%}" marginwidth="0" marginheight="0" scrolling="auto" frameborder="1">

	<frameset id="rightframeset" name="rightframeset" rows="60,300,*,60" framespacing="1" border="0" frameborder="0">
		<frame name="usergroups" src="{%str:rightframesrc1%}" marginwidth="0" marginheight="0" scrolling="auto" frameborder="1" NORESIZE>
		<frame name="items" src="{%str:rightframesrc2%}" marginwidth="0" marginheight="0" scrolling="auto" frameborder="1" NORESIZE onload="frames.items.pages()">
		<frame name="permlist" src="{%str:rightframesrc3%}" marginwidth="0" marginheight="0" scrolling="auto" frameborder="1" NORESIZE onload="frames.permlist.pages()">
		<frame name="buttons" src="{%str:rightframesrc4%}" marginwidth="0" marginheight="0" scrolling="auto" frameborder="1" NORESIZE>
	</frameset>

</frameset>
</html>
